@font-face {
    font-family: "SourceHanSerifCN-Regular";
    src: url('SourceHanSerifCN-Regular.woff')/*tpa=http://www.ankangjian.cn/template/default/css/font/SourceHanSerifCN-Regular.woff*/ format("woff");
}
@font-face {
    font-family: "SourceHanSansCN-Regular";
    src: url("SourceHanSansCN-Regular.woff")/*tpa=http://www.ankangjian.cn/template/default/css/font/SourceHanSansCN-Regular.woff*/ format("woff");
}
@font-face {
    font-family: "SourceHanSerifTW-Regular";
    src: url("SourceHanSerifTW-Regular.woff")/*tpa=http://www.ankangjian.cn/template/default/css/font/SourceHanSerifTW-Regular.woff*/ format("woff");
}
@font-face {
    font-family: "SourceHanSansTW-Regular";
    src: url("SourceHanSansTW-Regular.woff")/*tpa=http://www.ankangjian.cn/template/default/css/font/SourceHanSansTW-Regular.woff*/ format("woff");
}
@font-face {
    font-family: "SourceHanSansCN-ExtraLight";
    src: url("SourceHanSansCN-ExtraLight.woff")/*tpa=http://www.ankangjian.cn/template/default/css/font/SourceHanSansCN-ExtraLight.woff*/ format("woff");
}